
body, html, p, div, a, ul, li, input, td, th {
      font-family: 'PT Sans', sans-serif !important;
}
a { color:rgb(67, 150, 255) !important;}
.btn-custom {background: #4396FF;
    padding: 10px 40px;
    border-radius: 2px;
    color: #FFF;
    font-size: 17px;
    border: 2px Solid #4396FF}
.btn-custom:hover, .btn-custom:focus { background-color:#333;  border: 2px Solid #333;}

.utenze th { background-color: #d9edf7 !important;}
.table-hover { cursor: pointer;}
.row-disable {}
.utenze .active { background:none !important; border:2px solid #4396ff !important;}







/* LOGIN */
.login-block-margin { margin:30px 0;}



/* TOPBAR */
.navbar-inverse { background: none !important;  border-bottom:solid 1px #e8e8e8; border-left: none !Important; border-right: none !Important; border-top: none !Important; box-shadow:1px -12px 36px #424242 !important; border-radius: 0px !important;} 
.navbar {margin-bottom:50px !important; }
.navbar-brand { padding:0px !important; }
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav>li>a:visited { color:#4396ff !important;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover { background-color:#f5f5f5 !important;}
.dropdown-menu>li>a { color: #828282 !Important;}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left:0px !important;}

ul.navbar-right li { list-style: none !important;}


.TopHeader {    background: #FFF;    display: block;    border-bottom: 1px Solid #e6e6e6;}
.TopHeader .container { width: 90% !important;}
.Email-Site {    float: left;    display: block;    border-right: 1px Solid #e6e6e6;    border-left: 1px Solid #e6e6e6;    padding: 5px 20px 0;}
.Link-ul {    float: right;    overflow: hidden;    height: 30px !important;    border-right: 1px Solid #e8e8e8;}
.Link-ul li, .social-ul li a {    float: left;    list-style: none;  padding: 5px 0 0;}
.Link-ul li a {    height: 100%;    width: 100%;    font-size: 14px;    text-align: center;    color: #828282;    border-left: 1px Solid #e8e8e8;    padding: 14px;}


/* HEADER */
.page-header h1 {width: auto !Important; float: left;}
.page-header h6 {width: auto !Important; float: right; margin-top: 40px; font-size:16px;}



/* MENU */
.nav-stacked { border:1px Solid #dadadc; border-radius:2px; padding:20px;}
.div-menu .nav-pills>li>a, .div-menu .nav-pills a { font-size:16px; color:#333 !important;}
.div-menu span, .div-menu .nav-pills a:hover, .div-menu .nav-pills a:focus { color:#4396ff !important;}
.nav>li>a:focus, .nav>li>a:hover { background-color: #fff !important; color:#333 !important;}
div menu .nav-pills a { margin-left: 20px;}
.nav-pills { margin:20px auto 0 !important;}
.nav-pills h4 { text-align:center; color:#333333;}



/* FOOTER */
#Bottom-Footer {background-color: #171717 !important; }
.footer {padding-bottom:30px !important; padding-top:30px !important; color: #5c5c5c !Important;}



/* HOME */
.div-home-buttons {  padding:20px 0; margin:20px 0;}
.riquadro-link-blue { background-color:#4396ff; padding: 40px 20px;    border-radius: 3px;    margin-bottom: 30px;}
.riquadro-link-black { background-color:#333; padding: 40px 20px;    border-radius: 3px;    margin-bottom: 30px;}
.riquadro-link { color:#fff !important;}
.riquadro-link:hover { text-decoration:none !important; color:#f5f5f5 !important;}
.div-home-buttons h2, .div-home-buttons h3 {margin-top: 0px !important; text-align:center;}


/* UTENZE */
.utenze .form-control {
 
    background-color: #d9edf7;
    border: none;
	border-bottom: 1px solid #fff !important;
    border-radius: 0;
    cursor: pointer;
	box-shadow: none !important;
}

.glyphicon-fire { color: #006cff;}
.glyphicon-transfer { color: #ff0000;}
.glyphicon-flash { color: #ff8a00;}





/* PAGA ON LINE */
.dett-paga-online { margin-top:50px;}


/* BOLLETTE */
.div-stato-boll { margin-bottom:30px;}


/* INDIRIZZO SPEDIZIONE */
.div-spedizione {margin-top:50px;}

/* FORNITURA */
.panel-info>.panel-heading {
    color: #fff;
    background-color: #4396ff !important;
    border-color: #ddd;
	text-transform:uppercase;
}




/* CONSUMI */ 

#grafico-consumi text {display:;}
.div-scelta-date {margin: 30px 0; padding:10px 0;}









/* ESISTENTI*/

/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {height: 550px}

/* Set gray background color and 100% height */
.sidenav {
  background-color: #f1f1f1;
  height: 100%;
}
	
/* On small screens, set height to 'auto' for the grid */
    

.status-green { color:green;}
.status-grey { color:grey;}

.icon-gas { background-image: url('../img/icon_gas.png'); background-repeat:no-repeat; width:135px; height:35px;}
.icon-ee { background-image: url('../img/icon_ee.png'); background-repeat:no-repeat; width:135px; height:35px;}
.icon-gtele { background-image: url('../img/icon_tele.png'); background-repeat:no-repeat; width:135px; height:35px;}


.div-base { margin:20px 0;}


footer {margin-top:20px; background-color:#202020; color:#fff; padding:10px 0;}

.ico-utenza { height:16px;}


@media screen and (max-width: 767px) {
      .row.content {height: auto;} 
	  .page-header {}
    }

@media screen and (min-width: 768px) {
	.container-fluid { width:90%; margin:0 5%; min-height:65px;}
	}